×

Warning message

  • Cisco Support Forums is in Read Only mode while the site is being migrated.
  • Cisco Support Forums is in Read Only mode while the site is being migrated.

ASA support in LMS?

Unanswered Question
Aug 29th, 2006
User Badges:
  • Bronze, 100 points or more

Hi folks. I'm running the latest version(s) of LMS (LMS 2.5, RME 4.04, etc) and I was wondering if anyone knew when RME would support the ASA's. I have CSM (Cisco Security Manager) for config management, but it doesn't support updating/archiving the IOS (sic) image. I saw in a previous post that they were shooting for June 06, and that perhaps that LMS wasn't going to support ASA's, and you'd have to use CSM.


  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 4.8 (6 ratings)
Loading.
David Stanford Tue, 08/29/2006 - 06:55
User Badges:
  • Cisco Employee,

Last I heard ASA support would be added in October time frame. What model of ASA do you have?

clausonna Tue, 08/29/2006 - 07:15
User Badges:
  • Bronze, 100 points or more

I have ten ASA 5510's and four 5520's. All of them have AIP-SSM-10's (or -20's on the 5520's) as well.

David Stanford Tue, 08/29/2006 - 07:23
User Badges:
  • Cisco Employee,

Looks like these will be added in October timeframe from the last update I saw from the product manager.

Actions

This Discussion